<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:background="@android:color/holo_blue_dark">

    <LinearLayout
        android:id="@+id/add_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_ai_keyboard_key"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="14dp"
            android:layout_height="14dp"
            android:layout_marginEnd="3dp"
            android:src="@mipmap/ic_add" />

        <TextView
            android:id="@+id/add_btn"
            android:layout_width="wrap_content"
            android:layout_height="46dp"
            android:layout_gravity="center"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:paddingStart="3dp"
            android:paddingEnd="3dp"
            android:text="@string/add_character"
            android:textColor="@color/text_color_brand"
            android:textSize="12sp"
            android:textStyle="bold" />
    </LinearLayout>
</FrameLayout>